<?xml version="1.0" encoding="UTF-8"?>
<module name="org.keycloak.keycloak-adapter-subsystem" xmlns="urn:jboss:module:1.9">
    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <artifact name="org.wildfly:wildfly-keycloak:28.0.0.Beta1"/>
    </resources>

    <dependencies>
        <module name="org.jboss.as.controller"/>
        <module name="org.jboss.logging"/>
        <module name="org.jboss.staxmapper"/>
    </dependencies>
</module>
